/*
   Henk Werkhoven Stylesheet
*/
body   {
        font-family: tahoma;
        font-size: 12px;
        margin:20px 20px 20px 20px;
        overflow: auto;
		background-color:#D8D8D8;
		color: #000020;
       }


ul     {
        font-size: 12px;
        font-weight: bolder;
        margin:2px 0px 2px 0px;
		float: right;
       }

li     {
        margin:0px 0px 0px 0px;
        font-size: 12px;
        color: #000020;
        text-decoration: none;
       }

l2     {
        font-family: tahoma;
        margin:0px 0px 0px 0px;        
        font-size: 12px;
       }

a, td.a {
        margin:0px 0px 0px 0px;
        font-size: 12px;
        color: #000020;
        text-decoration: none;
       }

a:hover {
        margin:0px 0px 0px 0px;
        font-size: 12px;
        color: #000020;
        text-decoration: none;
        }

div#a_menu {
        font-family: tahoma;
        text-decoration: none;
        text-align: center;
        font-weight: bolder;
        font-size: 12px;
        color: #000020;
        }

h1      {
        font-family: tahoma;
		text-align: right;
        margin:20px 20px 20px 20px;
		font-weight: normal;
        font-size:10px;
        color:#000020;
        }

h2      {
        font-family: tahoma;
		text-align: left;
        font-weight: normal;
        font-size: 22px;
        margin:0px 0px 0px 0px;
		color:#000020;
        }

h3 {
        font-family: tahoma;
        margin:20px 20px 20px 20px;
        font-size: 12px;
        font-style: italic;
        padding:0px;
        color:#000020;
        }

h4 {
        font-family: tahoma;
        font-size: 12px;
        font-style: italic;
        color: #000020;
        padding:0px;
        margin:20px 20px 20px 20px;
        }

h5 {
        font-family: tahoma;
        margin:0px 0px 0px 0px;
        font-size: 12px;
        font-style: italic;
        font-weight: normal;
        color:#000020;
        text-align:center;
        }

menu {
        margin:0px 0px 0px 0px;
        font-size: 12px;
        font-weight:700;
        color:#000020;
        text-decoration: none;
        }

.boxtekst {
        height: auto;
        width: 650px;
        padding: 12px;
        border: solid 2px #999999;
        }

.nieuws {
        margin:10px 0px 0px 0px;
        font-family: tahoma;
        font-weight: normal;
        color: #000020;
        }

a.nieuws:hover {
        font-weight: normal;
        color: #000020;
        text-decoration: none;
        }

td.main {
        font-family: tahoma;
        font-size: 12px;
        font-style: normal;
		color: #000020;
        }

.plaatje {
        font-family: tahoma;
        margin:10px 0px 5px 0px;
		color: #000020;
        }
		
table.stat th, table.stat td {
		font-family: tahoma;
 	 	font-size : 12px;
		color: #000020;

.tabelinkop {
        background-image: url('images/background.jpg');
        }